<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>userDelete</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css"
		rel="stylesheet"
		integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl"
		crossorigin="anonymous">
  </head>
  <body>
    <br><p>ユーザー名さん</p>
    <br><a href="login.html">ログアウト</a><br>
    <br><h1>ユーザー削除確認</h1><br>
    <p>ログインID: id0001<br>を本当に削除してよろしいでしょうか？</p>
    <a href="userList.html">OK</a>
    <a href="userList.html">キャンセル</a>
  </body>
</html>